Subject: Ticket Assigned - create return and urgent collection
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:23 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  create return and urgent collection andrea hutchings                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  andrea hutchings Bot:  Hi Andrea Hutchings ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336612625            01:08 PM, 16th Dec                     andrea hutchings                    ok           01:09 PM, 16th Dec                   Amir                   Hi Andrea, Thank you for contacting us. My name is Amir. I'm here to help you regarding Returns process           01:10 PM, 16th Dec                     andrea hutchings                    Hi Amir           01:10 PM, 16th Dec                     andrea hutchings                    I received my order a few weeks ago but have 2 items to return. I completed the online process but the items have not yet been collected           01:11 PM, 16th Dec                   Amir                   We request you to please share your order number so we can check and assist you better.           01:11 PM, 16th Dec                     andrea hutchings                    one moment please]           01:12 PM, 16th Dec                     andrea hutchings                    Order #7417417040           01:13 PM, 16th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            01:14 PM, 16th Dec                     andrea hutchings                    ok           01:14 PM, 16th Dec                   Amir                   Thank you for your patience.           01:17 PM, 16th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           01:17 PM, 16th Dec                     andrea hutchings                    you are welcome           01:17 PM, 16th Dec                   Amir                   As we can see there was an error with your return request.           01:17 PM, 16th Dec                   Amir                   We will create another return request on your behalf and the courier team will collect them within 3-5 business days.           01:18 PM, 16th Dec                     andrea hutchings                    Thank you so much!           01:18 PM, 16th Dec                     andrea hutchings                    Have a lovely day           01:19 PM, 16th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:19 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1882130